<logica.reportes.ReporteApoderadosMasEstudiantes>
  <apoderadosDuplicados>
    <entry>
      <Apoderado>
        <nombre>Elisardo Cortes</nombre>
        <rut>108583320</rut>
      </Apoderado>
      <list>
        <Estudiante>
          <curso__id__fk>
            <colegio__id__fk>
              <nombre>Colegio San Francisco</nombre>
            </colegio__id__fk>
            <nivel>1</nivel>
            <letra>A</letra>
          </curso__id__fk>
          <apoderado__id__fk>
            <nombre>Elisardo Cortes</nombre>
            <rut>108583320</rut>
          </apoderado__id__fk>
          <nombre>Daniel Cortes</nombre>
          <rut>197638990</rut>
        </Estudiante>
        <Estudiante>
          <curso__id__fk>
            <colegio__id__fk>
              <nombre>Colegio San Francisco</nombre>
            </colegio__id__fk>
            <nivel>1</nivel>
            <letra>A</letra>
          </curso__id__fk>
          <apoderado__id__fk>
            <nombre>Elisardo Cortes</nombre>
            <rut>108583320</rut>
          </apoderado__id__fk>
          <nombre>Daniela Pincheira</nombre>
          <rut>99875372</rut>
        </Estudiante>
      </list>
    </entry>
  </apoderadosDuplicados>
</logica.reportes.ReporteApoderadosMasEstudiantes>
